Loading...
Searching...
No Matches
Exiv2::AsfVideo::GUIDTag Class Reference

## Public Member Functions

bool | operator== (const GUIDTag &other) const
| GUIDTag (unsigned int data1, unsigned short data2, unsigned short data3, std::array< byte, 8 > data4)
| GUIDTag (const uint8_t *bytes)
std::string | to_string ()
bool | operator< (const GUIDTag &other) const

## Member Function Documentation

## operator==()

bool Exiv2::AsfVideo::GUIDTag::operator== | ( | const GUIDTag & | other | ) | const

Look-up list for ASF Type Video Files Associates the GUID with its Name(i.e. Human Readable Form) Tags have been differentiated into Various Categories. The categories have been listed above Groups see :

- https://fr.wikipedia.org/wiki/Advanced_Systems_Format
- https://exse.eyewated.com/fls/54b3ed95bbfb1a92.pdf

The documentation for this class was generated from the following files:

- asfvideo.hpp
- asfvideo.cpp